PDA

View Full Version : libmagick++ 10 & libmagick++9-dev



boscorillium
January 16th, 2009, 07:18 AM
When I try to load a JPEG using libmagick++ in C++ it complains about the header size being not what it expects. Why (in 8.10) are the development files a different version than the actual libraries installed? I assume this is my issue but maybe not. Anyone have any insight. It would be most helpful.


thanks,